using Enums;
using Structs;

namespace Utils {
    public static class GemUtils {
        public static GemTypeValues GetGemValues(GemType type, GemTypeValues[] gemValues) {
            foreach (GemTypeValues gemValue in gemValues) {
                if(gemValue.type == type) return gemValue;
            }

            return default;
        }
    }
}